.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.867676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.166114px;}
._1{width:1.253922px;}
._3{width:42.732500px;}
._4{width:68.410783px;}
._2{width:133.391499px;}
.fc2{color:rgb(172,41,31);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:3.839998px;}
.fs8{font-size:32.159987px;}
.fs1{font-size:34.079986px;}
.fs2{font-size:39.839984px;}
.fs7{font-size:44.159982px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs5{font-size:71.999971px;}
.fs3{font-size:119.999952px;}
.y2{bottom:3.984928px;}
.yd{bottom:5.204776px;}
.y10{bottom:5.204788px;}
.y13{bottom:5.204801px;}
.y16{bottom:5.204814px;}
.y19{bottom:5.204826px;}
.y1c{bottom:5.204839px;}
.y1f{bottom:5.204852px;}
.y23{bottom:5.204876px;}
.y27{bottom:5.204901px;}
.y2d{bottom:5.204950px;}
.y30{bottom:5.204963px;}
.y34{bottom:373.787817px;}
.y33{bottom:389.790768px;}
.y32{bottom:405.986527px;}
.y31{bottom:421.989478px;}
.y0{bottom:433.815126px;}
.y2f{bottom:435.486760px;}
.y2e{bottom:440.306110px;}
.y2c{bottom:467.107063px;}
.y2b{bottom:471.926399px;}
.y2a{bottom:503.546689px;}
.y29{bottom:534.010139px;}
.y28{bottom:564.473589px;}
.y26{bottom:589.539332px;}
.y25{bottom:594.358619px;}
.y24{bottom:625.978909px;}
.y22{bottom:651.237483px;}
.y21{bottom:656.056746px;}
.y20{bottom:687.677036px;}
.y1e{bottom:712.935634px;}
.y1d{bottom:717.754873px;}
.y1b{bottom:744.555937px;}
.y1a{bottom:749.375162px;}
.y18{bottom:776.176239px;}
.y17{bottom:780.995452px;}
.y15{bottom:807.796542px;}
.y14{bottom:812.615742px;}
.y12{bottom:839.224038px;}
.y11{bottom:844.043225px;}
.yf{bottom:870.844340px;}
.ye{bottom:875.663515px;}
.yc{bottom:902.464643px;}
.yb{bottom:907.283805px;}
.ya{bottom:946.423554px;}
.y9{bottom:1072.519100px;}
.y8{bottom:1106.838683px;}
.y7{bottom:1141.158266px;}
.y6{bottom:1176.441882px;}
.y5{bottom:1200.735520px;}
.y4{bottom:1305.815142px;}
.y3{bottom:1324.324580px;}
.y1{bottom:1351.317510px;}
.h2{height:2.559374px;}
.hc{height:22.361241px;}
.h3{height:22.714444px;}
.hd{height:25.643193px;}
.h9{height:29.432801px;}
.hb{height:30.270655px;}
.h4{height:37.967505px;}
.h6{height:44.388732px;}
.ha{height:50.903652px;}
.h8{height:53.520459px;}
.h7{height:57.410133px;}
.h5{height:83.437467px;}
.h1{height:905.388235px;}
.h0{height:1352.860504px;}
.w5{width:5.012975px;}
.w14{width:5.205782px;}
.w17{width:7.519462px;}
.w8{width:10.025950px;}
.w7{width:10.989983px;}
.w19{width:11.182790px;}
.w10{width:11.954017px;}
.w3{width:15.617345px;}
.w1b{width:16.195765px;}
.w16{width:17.352605px;}
.w1{width:20.051899px;}
.w1a{width:21.015933px;}
.w18{width:21.208739px;}
.wb{width:26.221714px;}
.w13{width:26.992941px;}
.w1c{width:32.969950px;}
.w9{width:36.633277px;}
.w11{width:40.489412px;}
.wd{width:43.381513px;}
.w15{width:57.070790px;}
.w4{width:63.626218px;}
.wa{width:77.315496px;}
.wc{width:78.857950px;}
.w12{width:93.704067px;}
.wf{width:111.056672px;}
.w6{width:135.350319px;}
.w1d{width:140.170487px;}
.we{width:198.205311px;}
.w2{width:232.332101px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:56.877960px;}
.x27{left:68.446359px;}
.x1{left:113.948728px;}
.x2{left:214.979410px;}
.xc{left:438.635294px;}
.xd{left:458.687193px;}
.x12{left:469.677176px;}
.x22{left:476.039798px;}
.x13{left:479.703126px;}
.x23{left:483.559261px;}
.x14{left:484.716101px;}
.x1c{left:499.176605px;}
.x25{left:500.911866px;}
.x19{left:502.068706px;}
.x1d{left:504.189580px;}
.x24{left:515.950790px;}
.xf{left:522.313412px;}
.x10{left:527.326387px;}
.x26{left:533.881815px;}
.x15{left:536.002689px;}
.x18{left:537.545143px;}
.x16{left:541.015664px;}
.x6{left:549.498940px;}
.x7{left:565.501891px;}
.x17{left:567.237378px;}
.x1e{left:597.893647px;}
.x5{left:605.605674px;}
.x1f{left:624.886588px;}
.x20{left:630.092370px;}
.x1a{left:656.892504px;}
.x11{left:662.676706px;}
.x21{left:687.163160px;}
.xe{left:691.019294px;}
.x4{left:698.924090px;}
.x8{left:707.407583px;}
.x9{left:730.351573px;}
.x1b{left:772.962151px;}
.xa{left:832.153482px;}
.x3{left:848.349240px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.967696pt;}
._1{width:1.040563pt;}
._3{width:35.461419pt;}
._4{width:56.770455pt;}
._2{width:110.694479pt;}
.fs0{font-size:3.186610pt;}
.fs8{font-size:26.687855pt;}
.fs1{font-size:28.281160pt;}
.fs2{font-size:33.061075pt;}
.fs7{font-size:36.646010pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs5{font-size:59.748930pt;}
.fs3{font-size:99.581550pt;}
.y2{bottom:3.306879pt;}
.yd{bottom:4.319165pt;}
.y10{bottom:4.319176pt;}
.y13{bottom:4.319186pt;}
.y16{bottom:4.319197pt;}
.y19{bottom:4.319207pt;}
.y1c{bottom:4.319218pt;}
.y1f{bottom:4.319228pt;}
.y23{bottom:4.319249pt;}
.y27{bottom:4.319269pt;}
.y2d{bottom:4.319310pt;}
.y30{bottom:4.319320pt;}
.y34{bottom:310.186543pt;}
.y33{bottom:323.466537pt;}
.y32{bottom:336.906532pt;}
.y31{bottom:350.186527pt;}
.y0{bottom:360.000000pt;}
.y2f{bottom:361.387200pt;}
.y2e{bottom:365.386521pt;}
.y2c{bottom:387.627200pt;}
.y2b{bottom:391.626510pt;}
.y2a{bottom:417.866500pt;}
.y29{bottom:443.146489pt;}
.y28{bottom:468.426479pt;}
.y26{bottom:489.227200pt;}
.y25{bottom:493.226469pt;}
.y24{bottom:519.466459pt;}
.y22{bottom:540.427200pt;}
.y21{bottom:544.426449pt;}
.y20{bottom:570.666438pt;}
.y1e{bottom:591.627200pt;}
.y1d{bottom:595.626428pt;}
.y1b{bottom:617.867200pt;}
.y1a{bottom:621.866418pt;}
.y18{bottom:644.107200pt;}
.y17{bottom:648.106407pt;}
.y15{bottom:670.347200pt;}
.y14{bottom:674.346397pt;}
.y12{bottom:696.427200pt;}
.y11{bottom:700.426386pt;}
.yf{bottom:722.667200pt;}
.ye{bottom:726.666376pt;}
.yc{bottom:748.907200pt;}
.yb{bottom:752.906366pt;}
.ya{bottom:785.386353pt;}
.y9{bottom:890.026311pt;}
.y8{bottom:918.506299pt;}
.y7{bottom:946.986288pt;}
.y6{bottom:976.266276pt;}
.y5{bottom:996.426268pt;}
.y4{bottom:1083.626233pt;}
.y3{bottom:1098.986227pt;}
.y1{bottom:1121.386218pt;}
.h2{height:2.123888pt;}
.hc{height:18.556399pt;}
.h3{height:18.849504pt;}
.hd{height:21.279916pt;}
.h9{height:24.424709pt;}
.hb{height:25.120000pt;}
.h4{height:31.507204pt;}
.h6{height:36.835838pt;}
.ha{height:42.242221pt;}
.h8{height:44.413770pt;}
.h7{height:47.641603pt;}
.h5{height:69.240297pt;}
.h1{height:751.333333pt;}
.h0{height:1122.666667pt;}
.w5{width:4.160000pt;}
.w14{width:4.320000pt;}
.w17{width:6.240000pt;}
.w8{width:8.320000pt;}
.w7{width:9.120000pt;}
.w19{width:9.280000pt;}
.w10{width:9.920000pt;}
.w3{width:12.960000pt;}
.w1b{width:13.440000pt;}
.w16{width:14.400000pt;}
.w1{width:16.640000pt;}
.w1a{width:17.440000pt;}
.w18{width:17.600000pt;}
.wb{width:21.760000pt;}
.w13{width:22.400000pt;}
.w1c{width:27.360000pt;}
.w9{width:30.400000pt;}
.w11{width:33.600000pt;}
.wd{width:36.000000pt;}
.w15{width:47.360000pt;}
.w4{width:52.800000pt;}
.wa{width:64.160000pt;}
.wc{width:65.440000pt;}
.w12{width:77.760000pt;}
.wf{width:92.160000pt;}
.w6{width:112.320000pt;}
.w1d{width:116.320000pt;}
.we{width:164.480000pt;}
.w2{width:192.800000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xb{left:47.199981pt;}
.x27{left:56.799977pt;}
.x1{left:94.559962pt;}
.x2{left:178.399929pt;}
.xc{left:364.000000pt;}
.xd{left:380.640000pt;}
.x12{left:389.760000pt;}
.x22{left:395.040000pt;}
.x13{left:398.080000pt;}
.x23{left:401.280000pt;}
.x14{left:402.240000pt;}
.x1c{left:414.240000pt;}
.x25{left:415.680000pt;}
.x19{left:416.640000pt;}
.x1d{left:418.400000pt;}
.x24{left:428.160000pt;}
.xf{left:433.440000pt;}
.x10{left:437.600000pt;}
.x26{left:443.040000pt;}
.x15{left:444.800000pt;}
.x18{left:446.080000pt;}
.x16{left:448.960000pt;}
.x6{left:455.999818pt;}
.x7{left:469.279812pt;}
.x17{left:470.720000pt;}
.x1e{left:496.160000pt;}
.x5{left:502.559799pt;}
.x1f{left:518.560000pt;}
.x20{left:522.880000pt;}
.x1a{left:545.120000pt;}
.x11{left:549.920000pt;}
.x21{left:570.240000pt;}
.xe{left:573.440000pt;}
.x4{left:579.999768pt;}
.x8{left:587.039765pt;}
.x9{left:606.079758pt;}
.x1b{left:641.440000pt;}
.xa{left:690.559724pt;}
.x3{left:703.999718pt;}
}
